h1, h2 {color: #19365b;}

p a {
border-bottom: 1px solid rgba(3,47,95,.2);
box-shadow: inset 0 -1px 0 rgba(3,47,95,.2);
}

p a:hover {background: rgba(3,47,95,.2);}

img {display: table;}

.button {
background: #d50c3d;
background: -webkit-linear-gradient(to left, #ff003e, #d50c3d);
background: linear-gradient(to left, #ff003e, #d50c3d);
}

#banner {
background: #d50c3d;
background: -webkit-linear-gradient(to left, #ff003e, #d50c3d);
background: linear-gradient(to left, #ff003e, #d50c3d);
}

.banner-background {background-color: #d50c3d;}

thead, .table-heading {border-bottom: 5px solid #d50c3d;}

#services figcaption:hover {background-color: rgba(3,47,95,.6);}

.team figcaption .heading {color: #d50c3d}

.team figcaption ul li {background: rgba(3,47,95,.2);}

.team figcaption ul li:hover {background: rgba(3,47,95,.4);}

blockquote {border-right: 5px solid #d50c3d;}

aside ul li:hover {color: #d50c3d;}

#contact-form form input:focus, #contact-form form textarea:focus {border: 1px solid #d50c3d;}

#has-children p:hover {color: #d50c3d}

#info figcaption .heading {color: #d50c3d;}

nav ul li:hover {border-top: 5px solid #d50c3d;}

nav ul li ul li:hover {color: #d50c3d;}

.banner-background .child h1 {color: #d50c3d;}

.slick-dots li.slick-active button {background: #d50c3d;}

#footer-bottom p {color: #d50c3d;}

/* breakpoints */

@media(max-width:960px) {
nav ul li, nav ul li ul li {
border-top: none;
}

nav ul li:hover, nav ul li ul li:hover {
border-top: none;
}
}